


#home-eletre {height:100vh; position: relative; }
#home-eletre .lotus-figure {height:100%;}
#home-eletre .lotus-figure img {object-position: 30% 50%;}
#home-eletre img {width:100%; height: 100%; object-position: 50% 75%; object-fit: cover; transform: scale(1.2); transition:all 2s cubic-bezier(0,0.66,0.33,1); opacity: 0; }
body.ready #home-eletre img {transform: scale(1); opacity: 1; }
#home-eletre .content {padding:4rem; position: absolute; top:80px; bottom:0; left: 0; right: 0; opacity: 0; 
    display:flex; justify-content: center; align-items: flex-start; flex-direction: column; justify-content: space-between;}
#home-eletre .content > div {width:100%;}
body.ready #home-eletre .content {opacity: 1;}
#home-eletre .content svg {fill:#FFF200; margin-bottom: 0.5rem; width: 100%; max-width: 500px;}
#home-eletre .content p {font-weight:300; line-height: 1.2em; width:250px; text-transform: uppercase;}
#home-eletre .content i {white-space: nowrap;}
#home-eletre .actions {display:flex; justify-content: space-between; }
#home-eletre .ctas {display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; gap:1rem; }
#home-eletre .button.simple {padding: 0;}

#home-eletre label {margin-right: 2rem;}
@media screen and (max-width: 39.9375em) {
    #home-eletre .content {padding:3rem; bottom:2rem; top:64px;}
    #home-eletre .ctas  {}
}



#home-range {background: #000; position: relative; }
#home-range .list {padding:4rem; }
#home-range ul {list-style: none; margin:0.5em 0; padding:0; position: relative; z-index: 2;}
#home-range li {font-size:8rem; white-space: nowrap; opacity: 0.35; transition: all 0.5s cubic-bezier(0,0.66,0.33,1);}
#home-range li:hover {opacity: 0.5;}
#home-range li.active {opacity: 1;}
#home-range .model {height:100vh; position: relative; }
#home-range .imagery {height:100%;}
#home-range .model img {width:100%; height: 100%; object-fit: cover; object-position: 23% 50%;}

#home-range .content {position:absolute; bottom:0; left:0; right:0; z-index: 3; display:flex; padding:2rem 3rem;}

#home-range .content .figures {display: flex; flex-grow:1; flex-wrap: wrap;}
#home-range .content .figure {flex-grow:1; width:25%; min-width: 200px; margin-bottom: 1rem;}
#home-range .content .value {font-size:4rem; font-weight: 100; color:#FFF200; line-height: 1em;}
#home-range .content label {font-size:0.75rem;}

#home-range .content .ctas {flex-shrink: 1; display:flex; flex-direction: column;}
#home-range .content .text {margin-left:1rem; }

#home-range .regulatory {padding:0 3rem; }

@media screen and (min-width: 64em) {
	#home-range  h2 {font-size:10vw;}
}
@media screen and (max-width: 63.9375em) {
	#home-range .models {position:absolute; top:0; left:0;}
	#home-range  h2 {font-size:12vw;}
	#home-range .list {padding:3rem; }
	#home-range .model {transform: none; height:auto; }
	#home-range .imagery {height:100vh;}
	#home-range .content .figures {margin-bottom: 0.5rem;}
	#home-range .content {flex-direction: column; padding:2rem 2rem; margin-top:-6rem;}	
	#home-range .content .figure  {min-width: 150px;}
	#home-range .content .value {font-size:2.5rem;}
	#home-range .content .ctas {flex-direction: row;}
}
@media screen and (max-width: 39.9375em) {
	#home-range  h2 {font-size:15vw;}
	#home-range .models {position:absolute; top:0; left:0;}
	#home-range .list {padding:2rem; }
	#home-range .model {transform: none; height:auto; }
	#home-range .imagery {height:100vh;}
	#home-range .content {flex-direction: column;  padding:2rem; }	
	#home-range .content .figures {margin-bottom: 0.5rem;}
	#home-range .content .figure  {min-width: 150px;}
	#home-range .content .value {font-size:2.5rem;}
}


#home-range-2 {background: #505050; height: 100vh; width:100%;}
#home-range-2 .logos {position:absolute; top:8rem; left:4rem; z-index: 2; right:4rem;  }
#home-range-2 .logo svg {max-height:50px; fill:#FFF; }
#home-range-2 .content {position:absolute; bottom:0; left:0; z-index: 2; right:0; padding:4rem; display:flex; justify-content: space-between; align-items: flex-end;}
#home-range-2 .body {max-width: 400px; flex-grow:1; }
#home-range-2 .ctas {display:flex; justify-content: center; flex-shrink: 1; }
#home-range-2 .models {position: relative; height: 100vh; width: 100%; }
#home-range-2 .model {height: 100vh; width: 100%; position: absolute; top: 0; left: 0; transition: all 0.5s cubic-bezier(0,0.66,0.33,1); opacity: 0;}
#home-range-2 .model.active {opacity: 1;}
#home-range-2 .model picture, #home-range-2 .model picture img {width: 100%; height: 100%; object-fit: cover; object-position: 60% 50%;}
#home-range-2 .regulatory {opacity:0;}
@media screen and (max-width: 39.9375em) {
    #home-range-2 .ctas {justify-content: flex-start;}
    #home-range-2 .content {padding:3rem; flex-direction: column; align-items: flex-start; }
}


#home-range-3 {background: #505050; height: 100vh; width:100%; overflow: hidden;}
#home-range-3 .background {position: absolute; width: 105%; height: 100vh;  }
#home-range-3 .background picture {width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
#home-range-3 .background picture img {width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
#-home-range-3.active-0 .background {transform: translateX(0);}
#-home-range-3.active-1 .background {transform: translateX(-2%);}
#-home-range-3.active-2 .background {transform: translateX(-4%);}
#home-range-3 .logos {position:absolute; top:17vh; left:50%; transform: translateX(-50%); z-index:2; }
#home-range-3 .logos .panel { overflow: visible; }
#home-range-3 .logo {display: block;}
#home-range-3 .logo svg {height:3vw; fill:rgba(0,0,0,0.25); fill:#FFF; }
#home-range-3 .reflection {opacity:0.05; filter: blur(2px); transform: scaleY(-1) scaleX(1) rotateX(-45deg); margin-top: -2%; }
#home-range-3 .reflection svg {fill:#000; }
#home-range-3 .content {position:absolute; bottom:0; left:0; z-index: 3; right:0; padding:4rem; display:flex; justify-content: space-between; align-items: flex-end;}
#home-range-3 .body {max-width: 400px; flex-grow:1; }
#home-range-3 .ctas {display:flex; justify-content: center; flex-shrink: 1; align-items: flex-end; }
#home-range-3 .models {position: relative; height: 100vh; width: 300%; display:flex; align-items: center; transition: all 0.25s cubic-bezier(0,0.75,0.25,1); z-index: 3;  }
#home-range-3::before {content:""; position: absolute; top:50vh; left:0; right:0; height:50vh; background:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0.75)); z-index: 1;
    filter:blur(1px);}
#home-range--3::before {background:linear-gradient(rgba(190,195,200,0.25), rgba(190,195,200,0.75), rgba(190,195,200,0.75), rgba(193,202,211,0.75) );}
#home-range-3::before {background:linear-gradient(rgba(58,76,88,0.25), rgba(58,76,88,0.55), rgba(58,76,88,0.55) );}
#home-range-3::after {content:""; visibility: hidden; position: absolute; top:50vh; left:-10%; width:120%; height:100vh; z-index: 1; transition: all 1s cubic-bezier(0,0.75,0.25,1);
    background:linear-gradient(185deg, rgba(75,83,90,0) 25%, rgba(75,83,90,0.15) 25.5%); }
#home-range-3.active-0::after {transform:translateY(0); }
#home-range-3.active-1::after {transform:translateY(7.5vw); }
#home-range-3.active-2::after {transform:translateY(15vw); }
#home-range-3 .model {width: 100%; position: relative;  }
#home-range-3 .model picture, #home-range-3 .model picture img {width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%;}
#home-range-3 .model picture img {transform:scale(1.2);}
#home-range-3 .regulatory {opacity:0;}
@media screen and (max-width: 39.9375em) {
    #home-range-3 .logos {top:30%;}
    #home-range-3 .logos .reflection {display: none;}
    #home-range-3 .logo svg {height: 7vw;}
    #home-range-3 .ctas {justify-content: flex-start;}
    #home-range-3 .content {padding:3rem; flex-direction: column; align-items: flex-start; }
    #home-range-3 .model picture img {transform:scale(1.4);}
}



#home-intro {background-size:cover; height:100vh; background-position: 65% 50%; }
#home-intro .content {padding:0 4rem; position: relative; z-index: 2;}
#home-intro .intro {max-width:450px; font-size:1.5rem;}
#home-intro .title {margin-bottom: 1rem;}
@media screen and (max-width: 63.9375em) {
	#home-intro .content  {padding:0 3rem;}
}
@media screen and (max-width: 39.9375em) {
	#home-intro .content  {padding:0 2rem; transform: translateY(-1.5rem);}
	#home-intro h2.primary {font-size:15vw;}
	#home-intro .intro {font-size:1.1rem;}
	#home-intro .intro {width:80%;}
}

#home-story {height:100vh; position: relative; overflow: hidden; background: linear-gradient(#FFF,#000);}
#home-story .imagery {width: 100%; height: 100%; object-fit: cover; object-position: center;}
#home-story .imagery img {object-position: 58% 50%;}
#home-story h2 {font-size:12vw; }
#home-story .content {padding:4rem; position: absolute; top:0; left: 0; right: 0; bottom: 0; display: flex; flex-direction: column;
    justify-content: space-between;    }
#home-story .content .title {display:flex; flex-direction: column; justify-content: space-between; height: 100%;}
#home-story .content .body {display:flex; flex-direction: column; align-items: flex-end; }
#home-story .content .copy {max-width: 300px;}
@media screen and (min-width: 40em) {
    #home-story .content .body {position: absolute; bottom: 4rem; right:4rem;}
}
@media screen and (max-width: 39.9375em) {
    #home-story {height:80vh;}
    #home-story h2 {font-size:24vw; margin: 1rem 0 }
    #home-story .content {padding: 2rem;}
}

#home-couture {position:relative; margin-top: -6rem;}
#home-couture h3 {margin:0.15em 0 0.5em -0.1em;}
#home-couture .content {padding:6rem 0;}
#home-couture .imagery {position:absolute; left:0; bottom:0; width:50%;}
#home-couture .imagery:before {content:""; position:absolute; left: 0; bottom: 0; width:100%; height:50%; background: #FFF200;}
#home-couture .imagery img {position:relative; z-index: 2;}
@media screen and (max-width: 63.9375em) {
	
}
@media screen and (max-width: 39.9375em) {
	#home-couture .imagery {width:100%;}
	#home-couture .content  {padding: 3rem 0 50vw;}
}


#home-centre-finder {background: #000; display: flex; min-height: 65vh; }
#home-centre-finder .title {display: flex; align-items: center; padding: 4rem; width:60%; }
#home-centre-finder .title h2 {color:#FFF200;}
#home-centre-finder .lotus-centre-searchbox {display: flex; flex-direction: column; justify-content: center; padding: 1.5rem; width:40%;}
#home-centre-finder .lotus-centre-searchbox .form {margin: 0;}
#home-centre-finder .closest {margin-bottom: 1rem;}
@media screen and (max-width: 63.9375em) {
	#home-centre-finder {flex-direction: column;}
	#home-centre-finder > * {width:100% !important; }
	#home-centre-finder .title {};
	#home-centre-finder .title {padding:3rem;}
}
@media screen and (max-width: 39.9375em) {
	#home-centre-finder .title {padding:2rem;}
	#home-centre-finder .lotus-centre-searchbox {padding: 0.5rem;}
}


#home-footer-blocks {background: #FFF200; color:#000; padding:6rem 4rem; }
#home-footer-blocks .cell {margin: 2rem 0;}
#home-footer-blocks .cell p {font-size:0.875rem;}
@media screen and (max-width: 63.9375em) {
	#home-footer-blocks {padding:4rem 3rem;}
}
@media screen and (min-width: 40em) {
}
@media screen and (max-width: 39.9375em) {
	#home-footer-blocks {padding:2rem 2rem;}
}


.disclaimer {padding:2rem; background: #000; color:#999; }
@media screen and (min-width: 40em) {
	.disclaimer {padding:2rem 3rem;}
}
@media screen and (min-width: 64em) {
	.disclaimer {padding:2rem 4rem; }
}


#home-goodwood {background: #FFF200; padding: 12rem 0 8rem; position: relative; }
#home-goodwood ._content {position: relative;}
#home-goodwood .lotus-figure {height:75vh;  }
#home-goodwood .button {margin-top: 4rem;}
#home-goodwood p {position: absolute; bottom:0; left:0; padding: 3rem; width: 400px; max-width: 85%; text-align: left; margin: 0; font-size:0.875rem;}
#home-goodwood .title {position:absolute; top:50%; left:50%; transform: translateX(-50%) translateY(-50%); }
#home-goodwood .title h2 {font-size:15vw;}
@media screen and (max-width: 63.9375em) {
    #home-goodwood {padding: 2rem 6rem 6rem;}
    #home-goodwood .lotus-figure {height: 100vh;}
    #home-goodwood .button {margin-top: 2rem;}
}
@media screen and (max-width: 39.9375em) {
    #home-goodwood {padding: 2rem 2rem 6rem;}
}


#home-factory-tours {background: #FFF; padding: 12rem 0 12rem; position: relative; display:flex; }
#home-factory-tours > * {width:50%;}
#home-factory-tours .content {padding:4rem;}
#home-factory-tours .imagery {margin-left:4rem;}
#home-factory-tours .button {margin-top: 2rem;}
#home-factory-tours p {width: 400px; max-width: 85%; text-align: left; margin: 0; font-size:0.875rem;}
#home-factory-tours .title {width:75vw; text-align: center; }
#home-factory-tours .title label { font-size:1.6rem; margin-bottom: 0.5em;}
#home-factory-tours .title h2 {font-size:12vw; margin:0 0 3rem 0;}
#home-factory-tours .lotus-figure img {object-position: 0% 50%;}
#home-factory-tours .lotus-title .intersect > * {color:#FFF200;}
@media screen and (max-width: 39.9375em) {
    #home-factory-tours {flex-direction: column;}
    #home-factory-tours > * {width:100%;}
    #home-factory-tours .imagery {margin-left:0;}
    #home-factory-tours {padding: 2rem 2rem 6rem;}
    #home-factory-tours .title {transform: translateX(50%); }
    #home-factory-tours .content {text-align: center;}
    #home-factory-tours p {max-width: 100%;}
}